NAME
	toolsoul - list and change the tool souls

SYNOPSIS
	toolsoul
	toolsoul toolpath

DESCRIPTION
	This command is used to list what toolsouls you are using.
	It can also be used to remove old ones and add new ones.

	By writing "toolsoul <path>" you add a soul with the given
	path to the list of souls. E.g "toolsoul /cmd/std/tracer_tool".
	By later giving the same command you remove that soul from
	your list of toolsouls.

	Only normal wizards and higher ranked wizards may have toolsouls.
	If you remove all souls, you will be give the tracer toolsoul
	by default as soon as you update the command list (with newhooks
	or by logging in).

	If you want to write a soul of your own, study the manual entry
	"souls".

SEE ALSO
	allcmd, cmdsoul
